[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: selinux/rpm problem



On Mon, 10 May 2004 09:18:04 PDT, Jim Higgins <tryinlinux2004 yahoo com>  said:
> Hello,
>     Why is it that when I install any .rpm file I get
> selinux line* errors, and yet it will install ok.I get
> a scrolling /etc/security/selinux/file_contents
> invalid context system_u:object_t: (and then the rpm
> list). Is there a script that I can edit to cure this

Only times I've hit this are when I've updated the SELinux
policy, but haven't gotten it reloaded yet.

cd /etc/security/selinux/src/policy; make reload

should fix it.  If it doesn't, let us know...

(I can't remember if you need to cd /etc/security/linux instead if you have
only policy but not policy-sources RPM installed....)

Attachment: pgp00007.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]